cancel
Showing results for 
Search instead for 
Did you mean: 

Eclipse Plugin does not highlight required fields...

samir_patel
New Contributor

Eclipse Plugin does not highlight required fields...

Hello Collaborator support team. Recently we have added custom field, while testing noticed that the Collaborator Eclipse UI is not quite up to par with web UI. In Web UI we are able to see field highligted in Red and required field message, why is this not the same behavior in Eclipse Plugin UI? Also, scaling of screen in Eclipse UI is seriously a flaw in presentation...Are there any plans to bring this in line. We are currently at 11.5.11504 version. 

1 REPLY 1
OlegB
Staff

Re: Eclipse Plugin does not highlight required fields...

Hello @samir_patel,

 

It appears that we had a similar request that was fixed in the latest releases of 12 version. Feel free to try a newer version (12.5.x or 13.x) in your staging environment and see how it works:

https://support.smartbear.com/collaborator/docs/server/install/newer-versions.html

 

You can find the version history here:

https://support.smartbear.com/collaborator/docs/general-info/version-history/ver-13/ver-13-0.html#v1...

https://support.smartbear.com/collaborator/docs/general-info/version-history/ver-12/ver-12-0-12000.h...

 

Regards,
Oleg Beriashvili
Technical Support Engineer
New Here?
Join us and watch the welcome video:
Announcements